---
#
# $Id$
#
# Filter for all files
#
#
  filter:
# PBREPO is replaced by the root URL to access the repository
    PBREPO: $pb->{'repo'}
#
# PBSRC is replaced by the source package location after the repo
    PBSRC: src/%{srcname}-%{version}$pb->{'extdir'}.tar.gz
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
    PBVER: $pb->{'ver'}
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
    PBDATE: $pb->{'date'}
#
# PBEXTDIR is replaced by the testdir extension if needed ($pb->{'extdir'} in code)
    PBEXTDIR: $pb->{'extdir'}
#
# PBPATCHSRC is replaced by the patches names if value is yes. Patches are located under the pbpatch dir of the pkg.
#    PBPATCHSRC: yes
#
# PBPATCHCMD is replaced by the patches commands if value is yes
#    PBPATCHCMD: yes
#
# PBMULTISRC is replaced by the sources names if value is yes. Sources are located under the pbsrc dir of the pkg.
#    PBMULTISRC: yes
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
    PBTAG: $pb->{'tag'}
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
    PBREV: $pb->{'rev'}
#
# PBREALPKG is replaced by the package name ($pb->{'realpkg'} in code)
    PBREALPKG: $pb->{'realpkg'}
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
    PBPKG: $pb->{'pkg'}
#
# PBPROJ is replaced by the project name ($pb->{'proj'} in code)
    PBPROJ: $pb->{'proj'}
#
# PBPACKAGER is replaced by the packager name ($pb->{'packager'} in code)
    PBPACKAGER: $pb->{'packager'}
#
# PBDESC contains the description of the package
#    PBDESC: Bla-Bla                                                 
# with a trailing , the variable can be multi-line.                     
# only the trailing 's will be removed, the leading spaces,             
# trailing spaces, and newlines will remain except on the                
# last line.  You can use dollar slash as a way to introduce carraige    
# return (perl syntax).                                                  
# You can use transform e.g. in rpm.yml to adjust spaces
#
# PBSUMMARY contains a short single line description of the package
#    PBSUMMARY: Bla
#
# PBURL contains the URL of the Web site of the project
#    PBURL: http://www.bidon.org
#
# PBLOG is replaced by the changelog if value is yes
# and should be last as when used we need the %pb hash filled
#    PBLOG: yes
